/* // .sidebar {

//     .ant-row {
//         margin-bottom: 40px;
//     }
//     .funcRow {
//         display: flex;
//         margin-bottom: 20px;
//     }
    
//     .function {
//       margin-top: 60%;
//       display: inline-block;

//       .ant-row {
//         display: flex;
//         margin-bottom: 20px;
//       }
//     }
    
//     .image {
//         display: inline-block;
//         text-align: center;
//         margin-bottom: 50px;
//     }
    
//     .userName {
//         margin-top: 20px;
//     }
// } */

.userName {
    margin-bottom: 20px;
}